## watcher 0.33.0

=== debian/changelog ===
watcher (0.33.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/also-package-alembic-migration.patch: Dropped. MANIFEST.in has been
    removed from upstream source in favor of pbr.
  * d/p/patch-requirements.txt-to-allow-sqla-1.4.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Jan 2017 16:00:57 -0500

watcher (0.30.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Allow using SQLA >= 1.1 (patching requirements.txt).
  * Create /var/cache/watcher in postinst.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Dec 2016 18:12:45 +0100

watcher (0.30.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.
  * Fixed oslo-config-generator namespaces.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:21:56 +0200
