=== debian/changelog ===
watcher (0.34.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.
  * d/patches/patch-requirements.txt-to-allow-sqla-1.4.patch: Dropped no
    longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 14:24:55 -0500
