## watcher 1.0.0

=== debian/changelog ===
watcher (1:1.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Feb 2017 11:27:49 -0500

watcher (1:0.34.0-0ubuntu2) zesty; urgency=medium

  * d/watch: Point to tarballs instead of git tag. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 12:54:34 -0500
