=== debian/control ===
--- 
+++ 
@@ -13,29 +13,31 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-apscheduler (>= 3.0.5),
+Build-Depends-Indep: python-apscheduler,
                      python-ceilometerclient (>= 2.5.0),
-                     python-cinderclient (>= 1:1.6.0),
-                     python-coverage,
+                     python-cinderclient (>= 1.6.0),
+                     python-coverage (>= 4.0),
                      python-enum34,
-                     python-freezegun,
+                     python-freezegun (>= 0.3.6),
                      python-glanceclient (>= 1:2.5.0),
-                     python-hacking,
+                     python-hacking (>= 0.10.2),
                      python-jsonpatch (>= 1.1),
-                     python-keystoneauth1 (>= 2.14.0),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-keystoneclient (>= 1:3.8.0),
-                     python-keystonemiddleware (>= 4.2.0),
+                     python-keystonemiddleware (>= 4.12.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 2.0),
+                     python-monascaclient (>= 1.1.0),
+                     python-networkx (>= 1.10),
                      python-neutronclient (>= 1:5.1.0),
-                     python-novaclient (>= 2:2.29.0),
+                     python-novaclient (>= 2:6.0.0),
                      python-openstackclient (>= 3.3.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.cache (>= 1.5.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.11.0),
+                     python-oslo.db (>= 4.15.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.11.0),
                      python-oslo.messaging (>= 5.14.0),
@@ -46,22 +48,23 @@
                      python-oslo.utils (>= 3.18.0),
                      python-oslo.versionedobjects (>= 1.17.0),
                      python-oslosphinx (>= 4.7.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-pastedeploy (>= 1.5.0),
                      python-pecan (>= 1.0.0),
-                     python-prettytable,
+                     python-prettytable (>= 0.7.1),
                      python-six (>= 1.9.0),
-                     python-sphinxcontrib-pecanwsme,
+                     python-sphinxcontrib-pecanwsme (>= 0.8),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.17.1),
-                     python-taskflow (>= 1.26.0),
-                     python-testscenarios,
+                     python-taskflow (>= 2.7.0),
+                     python-testrepository (>= 0.0.18),
+                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-voluptuous (>= 0.8.9),
                      python-webob (>= 1.6.0),
                      python-wsme (>= 0.8),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/watcher
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/watcher
@@ -70,7 +73,7 @@
 Package: python-watcher
 Section: python
 Architecture: all
-Depends: python-apscheduler (>= 3.0.5),
+Depends: python-apscheduler,
          python-ceilometerclient (>= 2.5.0),
          python-cinderclient (>= 1:1.6.0),
          python-enum34,
@@ -80,6 +83,8 @@
          python-keystoneclient (>= 1:3.8.0),
          python-keystonemiddleware (>= 4.2.0),
          python-lxml (>= 2.3),
+         python-monascaclient (>= 1.1.0),
+         python-networkx (>= 1.10),
          python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.29.0),
          python-openstackclient (>= 3.3.0),
@@ -109,7 +114,7 @@
          python-webob (>= 1.6.0),
          python-wsme (>= 0.8),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Cloud Optimization as a Service - Python 2.7 libraries
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -130,7 +135,7 @@
          python-watcher (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Cloud Optimization as a Service - common files
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -147,15 +152,15 @@
 Package: watcher-api
 Architecture: all
 Depends: adduser,
-         watcher-common (= ${binary:Version}),
          debconf,
          net-tools,
-         python-keystoneclient,
-         python-openstackclient,
+         python-keystoneclient (>= 1:3.8.0),
+         python-openstackclient (>= 3.3.0),
          q-text-as-data,
+         watcher-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Cloud Optimization as a Service - API server
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -173,7 +178,7 @@
 Depends: watcher-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Cloud Optimization as a Service - Decision Engine
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -191,7 +196,7 @@
 Depends: watcher-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Cloud Optimization as a Service - Applier
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
