## watcher 1.0.1

=== debian/changelog ===
watcher (1:1.0.1-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 16 Feb 2017 22:54:43 +0000

watcher (1:1.0.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Feb 2017 16:48:19 -0500
