=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
                openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-apscheduler,
                      python-ceilometerclient (>= 2.5.0),
-                     python-cinderclient (>= 1.6.0),
+                     python-cinderclient (>= 1:2.0.1),
                      python-coverage (>= 4.0),
                      python-enum34,
                      python-freezegun (>= 0.3.6),
                      python-glanceclient (>= 1:2.5.0),
+                     python-gnocchiclient (>= 2.7.0),
                      python-hacking (>= 0.10.2),
                      python-jsonpatch (>= 1.1),
                      python-keystoneauth1 (>= 2.18.0),
@@ -30,22 +31,22 @@
                      python-monascaclient (>= 1.1.0),
                      python-networkx (>= 1.10),
                      python-neutronclient (>= 1:5.1.0),
-                     python-novaclient (>= 2:6.0.0),
+                     python-novaclient (>= 2:7.1.0),
                      python-openstackclient (>= 3.3.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.cache (>= 1.5.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.15.0),
+                     python-oslo.config (>= 1:3.22.0),
+                     python-oslo.context (>= 2.12.0),
+                     python-oslo.db (>= 4.19.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.14.0),
+                     python-oslo.messaging (>= 5.19.0),
                      python-oslo.policy (>= 1.17.0),
                      python-oslo.reports (>= 0.6.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslo.versionedobjects (>= 1.17.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
@@ -55,16 +56,16 @@
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-pecanwsme (>= 0.8),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.17.1),
+                     python-stevedore (>= 1.20.0),
                      python-taskflow (>= 2.7.0),
                      python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-voluptuous (>= 0.8.9),
-                     python-webob (>= 1.6.0),
+                     python-webob (>= 1.7.1),
                      python-wsme (>= 0.8),
                      subunit,
-                     testrepository
+                     testrepository,
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/watcher
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/watcher
@@ -75,46 +76,46 @@
 Architecture: all
 Depends: python-apscheduler,
          python-ceilometerclient (>= 2.5.0),
-         python-cinderclient (>= 1:1.6.0),
+         python-cinderclient (>= 1:2.0.1),
          python-enum34,
          python-glanceclient (>= 1:2.5.0),
          python-jsonpatch (>= 1.1),
-         python-keystoneauth1 (>= 2.14.0),
+         python-keystoneauth1 (>= 2.18.0),
          python-keystoneclient (>= 1:3.8.0),
          python-keystonemiddleware (>= 4.2.0),
          python-lxml (>= 2.3),
          python-monascaclient (>= 1.1.0),
          python-networkx (>= 1.10),
          python-neutronclient (>= 1:5.1.0),
-         python-novaclient (>= 2:2.29.0),
+         python-novaclient (>= 2:7.1.0),
          python-openstackclient (>= 3.3.0),
          python-oslo.cache (>= 1.5.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.9.0),
-         python-oslo.db (>= 4.11.0),
+         python-oslo.config (>= 1:3.22.0),
+         python-oslo.context (>= 2.12.0),
+         python-oslo.db (>= 4.19.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.14.0),
+         python-oslo.messaging (>= 5.19.0),
          python-oslo.policy (>= 1.17.0),
          python-oslo.reports (>= 0.6.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-oslo.versionedobjects (>= 1.17.0),
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-pecan (>= 1.0.0),
          python-prettytable,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          python-taskflow (>= 1.26.0),
          python-voluptuous (>= 0.8.9),
-         python-webob (>= 1.6.0),
+         python-webob (>= 1.7.1),
          python-wsme (>= 0.8),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Cloud Optimization as a Service - Python 2.7 libraries
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -135,7 +136,7 @@
          python-watcher (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Cloud Optimization as a Service - common files
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -160,7 +161,7 @@
          watcher-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Cloud Optimization as a Service - API server
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -178,7 +179,7 @@
 Depends: watcher-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Cloud Optimization as a Service - Decision Engine
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -196,7 +197,7 @@
 Depends: watcher-common (= ${binary:Version}),
          ${misc:Depends},
          ${ostack-lsb-base},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Cloud Optimization as a Service - Applier
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
