## watcher 1.4.1

=== debian/changelog ===
watcher (1:1.4.1-0ubuntu1) artful; urgency=medium

  * New upstream point release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Aug 2017 13:45:32 -0400

watcher (1:1.4.0-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 22:06:19 -0400

watcher (1:1.3.0-0ubuntu1) artful; urgency=medium

  * d/control: Drop python-oslosphinx and add python-openstackdocstheme.
  * New upstream release for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Aug 2017 09:25:15 -0400

watcher (1:1.2.0-0ubuntu1) artful; urgency=medium

  * d/control: Add python-ironicclient to (Build-)Depends.
  * New upstream release for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Jun 2017 13:12:08 +0100
