=== debian/control ===
--- 
+++ 
@@ -12,43 +12,46 @@
                python-all,
                python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-apscheduler,
                      python-ceilometerclient (>= 2.5.0),
-                     python-cinderclient (>= 1:2.0.1),
+                     python-cinderclient (>= 1:3.1.0),
                      python-coverage (>= 4.0),
+                     python-croniter (>= 0.3.4),
                      python-enum34,
                      python-freezegun (>= 0.3.6),
-                     python-glanceclient (>= 1:2.5.0),
+                     python-glanceclient (>= 1:2.8.0),
                      python-gnocchiclient (>= 2.7.0),
                      python-hacking (>= 0.10.2),
+                     python-ironicclient (>= 1.14.0),
                      python-jsonpatch (>= 1.1),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-jsonschema (>= 2.0.0),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystoneclient (>= 1:3.8.0),
                      python-keystonemiddleware (>= 4.12.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 2.0),
-                     python-monascaclient (>= 1.1.0),
+                     python-monascaclient (>= 1.7.0),
                      python-networkx (>= 1.10),
-                     python-neutronclient (>= 1:5.1.0),
-                     python-novaclient (>= 2:7.1.0),
+                     python-neutronclient (>= 1:6.3.0),
+                     python-novaclient (>= 2:9.0.0),
                      python-openstackclient (>= 3.3.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.cache (>= 1.5.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.22.0),
-                     python-oslo.context (>= 2.12.0),
-                     python-oslo.db (>= 4.19.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.context (>= 2.14.0),
+                     python-oslo.db (>= 4.24.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.19.0),
-                     python-oslo.policy (>= 1.17.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.25.0),
+                     python-oslo.policy (>= 1.23.0),
                      python-oslo.reports (>= 0.6.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.20.0),
                      python-oslo.versionedobjects (>= 1.17.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-pastedeploy (>= 1.5.0),
                      python-pecan (>= 1.0.0),
@@ -76,28 +79,31 @@
 Architecture: all
 Depends: python-apscheduler,
          python-ceilometerclient (>= 2.5.0),
-         python-cinderclient (>= 1:2.0.1),
+         python-cinderclient (>= 1:3.1.0),
+         python-croniter (>= 0.3.4),
          python-enum34,
-         python-glanceclient (>= 1:2.5.0),
+         python-glanceclient (>= 1:2.8.0),
+         python-ironicclient (>= 1.14.0),
          python-jsonpatch (>= 1.1),
-         python-keystoneauth1 (>= 2.18.0),
+         python-jsonschema (>= 2.0.0),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystoneclient (>= 1:3.8.0),
          python-keystonemiddleware (>= 4.2.0),
          python-lxml (>= 2.3),
-         python-monascaclient (>= 1.1.0),
+         python-monascaclient (>= 1.7.0),
          python-networkx (>= 1.10),
-         python-neutronclient (>= 1:5.1.0),
-         python-novaclient (>= 2:7.1.0),
+         python-neutronclient (>= 1:6.3.0),
+         python-novaclient (>= 2:9.0.0),
          python-openstackclient (>= 3.3.0),
          python-oslo.cache (>= 1.5.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.22.0),
-         python-oslo.context (>= 2.12.0),
-         python-oslo.db (>= 4.19.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.context (>= 2.14.0),
+         python-oslo.db (>= 4.24.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.19.0),
-         python-oslo.policy (>= 1.17.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.25.0),
+         python-oslo.policy (>= 1.23.0),
          python-oslo.reports (>= 0.6.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
